Subject: New Reply Received -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Jun 2020 12:50:15 +0000

Hi Shivani Rani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello dear<div dir="auto"><br></div>
<div dir="auto">I think I don't explain good for you</div>
<div dir="auto">I collect the items and they are with me already BUT inside the box of the toy there is a piece missing so the baby can not use the toy becuase of the missing part. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 15 Jun 2020, 15:04 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dhuha​,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #8387473632<br><br>
</div>
<div><div>We apologize for the inconvenience caused.<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div dir="ltr">We would request you to please check it once and if you still believe that the item is missing please let us know so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing:border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing:border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div></div>
</div>
<div dir="ltr">
<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1207998